﻿--[[Spanish]]

local L = LibStub("AceLocale-3.0"):NewLocale("GatherMate","esES") or LibStub("AceLocale-3.0"):NewLocale("GatherMate","esMX")
if not L then return end
-- Spell names
L["Mining"] = "Miner\195\173a"
L["Fishing"] = "Pesca"
L["Herb Gathering"] = "Recolectar hierbas"
L["Extract Gas"] = "Extraer gas"
L["Herbalism"] = "Bot\195\161nica"
L["Engineering"] = "Engineering"
L["Opening"] = "Apertura"
L["Pick Lock"] = "Forzar cerradura"
-- Display module
L["GatherMate Pin Options"] = true
L["Delete: "] = true
L["Add this location to Cartographer_Waypoints"] = true
L["Add this location to TomTom waypoints"] = true

L["Always show"] = true
L["Only with profession"] = true
L["Only while tracking"] = true
L["Never show"] = true


-- Config modules
L["GatherMate"]=true
L["gathermate"]=true -- slash command
---- Display Filters tree
L["Display Settings"] = true
------ General subtree
L["General"] = true
L["Show Databases"] = true
L["Selected databases are shown on both the World Map and Minimap."] = true
L["Show Mining Nodes"]=true
L["Toggle showing mining nodes."]=true
L["Show Herbalism Nodes"]=true
L["Toggle showing herbalism nodes."]=true
L["Show Fishing Nodes"]=true
L["Toggle showing fishing nodes."]=true
L["Show Gas Clouds"]=true
L["Toggle showing gas clouds."]=true
L["Show Treasure Nodes"]=true
L["Toggle showing treasure nodes."]=true
L["Icons"] = true
L["Control various aspects of node icons on both the World Map and Minimap."] = true
L["Show Minimap Icons"]=true
L["Toggle showing Minimap icons."] = true
L["Show World Map Icons"] = true
L["Toggle showing World Map icons."] = true
L["Minimap Icon Tooltips"] = true
L["Toggle showing Minimap icon tooltips."] = true
L["Keybind to toggle Minimap Icons"] = true
L["Icon Scale"] = true
L["Icon scaling, this lets you enlarge or shrink your icons on both the World Map and Minimap."] = true
L["Icon Alpha"] = true
L["Icon alpha value, this lets you change the transparency of the icons. Only applies on World Map."] = true
L["Miscellaneous"] = true
-- Cleanup subtree (now Database Maintenance)
L["Database Maintenance"] = true
L["Cleanup_Desc"] = "Over time, your database might become crowded. Cleaning up your database involves looking for nodes of the same profession type that are near each other and determining if they can be collapsed into a single node."
L["Cleanup radius"] = true
L["CLEANUP_RADIUS_DESC"] = "The radius in yards where duplicate nodes should be removed. The default is |cffffd20050|r yards for Extract Gas and |cffffd20015|r yards for everything else. These settings are also followed when adding nodes."
L["Cleanup Database"] = true
L["Cleanup your database by removing duplicates. This takes a few moments, be patient."] = true
L["Processing "] = true
L["Cleanup Complete."] = true
L["Delete Specific Nodes"] = true
L["DELETE_SPECIFIC_DESC"] = "Remove all of the selected node from the selected zone. You must disable Database Locking for this to work."
L["Select Database"] = true
L["Select Node"] = true
L["Select Zone"] = true
L["Delete"] = true
L["Delete selected node from selected zone"] = true
L["Are you sure you want to delete all of the selected node from the selected zone?"] = true
L["Delete Entire Database"] = true
L["DELETE_ENTIRE_DESC"] = "This will ignore Database Locking and remove all nodes from all zones from the selected database."
L["Are you sure you want to delete all nodes from this database?"] = true
L["Database Locking"] = true
L["DATABASE_LOCKING_DESC"] = "The database locking feature allows you to freeze a database state. Once locked you will no longer be able to add, delete or modify the database. This includes cleanup and imports."
L["Database locking"] = true

-- Tracking options
L["Tracking Circle Color"] = true
L["Color of the tracking circle."] = true
L["Tracking Distance"] = true
L["The distance in yards to a node before it turns into a tracking circle"] = true
L["Show Tracking Circle"] = true
L["Toggle showing the tracking circle."] = true
L["Show Nodes on Minimap Border"] = true
L["Shows more Nodes that are currently out of range on the minimap's border."] = true
------ Filters subtree
L["Filters"] = true
L["Herb filter"] = true
L["Select the herb nodes you wish to display."]=true
L["Mine filter"] = true
L["Select the mining nodes you wish to display."] = true
L["Fish filter"] = true
L["Select the fish nodes you wish to display."] = true
L["Gas filter"] = true
L["Select the gas clouds you wish to display."] = true
L["Treasure filter"] = true
L["Select the treasure you wish to display."] = true
L["Select All"] = true
L["Select all nodes"] = true
L["Clear node selections"] = true
L["Select None"] = true
L["Gas Clouds"]= true
L["Fishes"] = true
L["Mineral Veins"] = true
L["Herb Bushes"] = true
L["Treasure"] = true
L["Filter_Desc"] = "Select node types that you want displayed in the World and Minimap. Unselected node types will still be recorded in the database."
---- Import tree
L["Import Data"] = true
L["Import GatherMateData"] = true
L["Importing_Desc"] = "Importing allows GatherMate to get node data from other sources apart from what you find yourself in the game world. After importing data, you may need to perform a database cleanup."
L["Load GatherMateData and import the data to your database."] = true
L["GatherMateData has been imported."] = true
L["Failed to load GatherMateData due to "] = true
L["Merge"] = true
L["Overwrite"] = true
L["Import Style"] = true
L["Merge will add GatherMateData to your database. Overwrite will replace your database with the data in GatherMateData"] = true
L["Databases to Import"] = true
L["Databases you wish to import"] = true
L["Auto Import"] = true
L["Automatically import when ever you update your data module, your current import choice will be used."] = true
L["Auto import complete for addon "] = true
L["BC Data Only"] = true
L["Only import Burning Crusade data from WoWHead"] = true
-- import updates for multiple expansions
L["Import Options"] = true
L["Expansion Data Only"] = true
L["Expansion"] = true
L["Only import selected expansion data from WoWDB"] = true
L["The Burning Crusades"] = true
L["Wrath of the Lich King"] = true

--- profile settings
L["Default"] = true
L["Char:"] = true
L["Realm:"] = true
L["Class:"] = true
L["Profiles"] = true
L["Manage Profiles"] = true
L["You can change the active database profile of GatherMate, so you can have different settings and filters for every character, which will allow a very flexible configuration for everyones needs."] = true
L["Reset the current profile back to its default values, in case your configuration is broken, or you simply want to start over."] = true
L["You can create a new profile by entering a new name in the editbox, or choosing one of the already exisiting profiles."] = true
L["Reset Profile"] = true
L["Reset the current profile to the default"] = true
L["New"] = true
L["Create a new empty profile."] = true
L["Current"] = true
L["Select one of your currently available profiles."] = true
L["Copy the settings from one existing profile into the currently active profile."] = true
L["Copy From"] = true
L["Copy the settings from another profile into the active profile."] = true
L["Delete existing and unused profiles from the database to save space, and cleanup the GatherMate SavedVariables file."] = true
L["Delete a Profile"] = true
L["Deletes a profile from the database."] = true
L["Are you sure you want to delete the selected profile?"] = true
-- FAQ
L["FAQ"] = true
L["Frequently Asked Questions"] = true
L["FAQ_TEXT"] = [[
|cffffd200
I just installed GatherMate, but I see no nodes on my maps. What am I doing wrong?
|r
GatherMate does not come with any data by itself. When you gather herbs, mine ore, collect gas or fish, GatherMate will then add and update your map accordingly. Also, check your Display Settings.

|cffffd200
I am seeing nodes on my World Map but not on my Minimap! What am I doing wrong now?
|r
|cffffff78Minimap Button Bag|r (and possibly other similar addons) likes to eat all the buttons we put on the Minimap. Disable them.

|cffffd200
How or where can I get existing data?
|r
You can import existing data into GatherMate in these ways:

1. |cffffff78GatherMate_Data|r - This LoD addon contains a WowHead datamined copy of all the nodes and is updated weekly. There are auto-updating options

2. |cffffff78GatherMate_CartImport|r - This addon allows you to import your existing databases in |cffffff78Cartographer_<Profession>|r modules into GatherMate. For this to work, both your |cffffff78Cartographer_<Profession>|r modules and GatherMate_CartImport must be loaded and active.

Note that importing data into GatherMate is not an automatic process. You must actively go to the Import Data section and click on the "Import" button.

This differs from |cffffff78Cartographer_Data|r in that the user is given the choice in how and when you want your data to be modified, |cffffff78Cartographer_Data|r when loaded will simply overwrite your existing databases without warning and destroy all new nodes that you have found.

|cffffd200
Can you add support for showing the locations of things like mailboxes and flightmasters?
|r
The answer is no. However, another addon author could create an addon or module for this purpose, the core GatherMate addon will not do this.

|cffffd200
I've found a bug! Where do I report it?
|r
You can report bugs or give suggestions at |cffffff78http://www.wowace.com/forums/index.php?topic=10990.0|r

Alternatively, you can also find us on |cffffff78irc://irc.freenode.org/wowace|r

When reporting a bug, make sure you include the |cffffff78steps on how to reproduce the bug|r, supply any |cffffff78error messages|r with stack traces if possible, give the |cffffff78revision number|r of GatherMate the problem occured in and state whether you are using an |cffffff78English client or otherwise|r.

|cffffd200
Who wrote this cool addon?
|r
Kagaro, Xinhuan, Nevcairiel and Ammo
]]

local NL = LibStub("AceLocale-3.0"):NewLocale("GatherMateNodes","esES")
if not NL then return end
-- fish schools
NL["Floating Wreckage"] = "Restos de un naufragio"
NL["Patch of Elemental Water"] = "Patch of Elemental Water"   -- fix
NL["Floating Debris"] = "Restos flotando"   
NL["Oil Spill"] = "Vertido de petr\195\179leo" 
NL["Firefin Snapper School"] = "Banco de pargos de fuego"
NL["Greater Sagefish School"] = "Banco de sabiolas superiores"
NL["Oily Blackmouth School"] = "banco de bocanegra graso"
NL["Sagefish School"] = "Banco de sabiolas"
NL["School of Deviate Fish"] = "Banco de peces descarriados"
NL["Stonescale Eel Swarm"] = "Banco de anguilas Escama Tormentosa"
--NL["Muddy Churning Water"] = "Muddy Churning Water"  -- fix
NL["Highland Mixed School"] = "Banco mezclado de las Tierras Altas"  -- check  
NL["Pure Water"] = "Agua pura"
NL["Bluefish School"] = "Banco de pezazules"  
NL["Feltail School"] = "Banco de colaviles"
NL["Mudfish School"] = "Banco de peces barro"  
NL["School of Darter"] = "Banco de dardos" -- check
NL["Sporefish School"] = "Sporefish School"  -- fix
NL["Steam Pump Flotsam"] = "Restos flotantes de bomba de vapor"
NL["School of Tastyfish"] = "Banco de pezricos"

-- mine nodes
NL["Copper Vein"] = "Fil\195\179n de cobre"
NL["Tin Vein"] = "Fil\195\179n de esta\195\177o"
NL["Iron Deposit"] = "Dep\195\179sito de hierro"
NL["Silver Vein"] = "Fil\195\179n de plata"
NL["Gold Vein"] = "Fil\195\179n de oro"
NL["Mithril Deposit"] = "Dep\195\179sito de mitril"
NL["Ooze Covered Mithril Deposit"] = "Fil\195\179n de mitril cubierto de moco"  -- check
NL["Truesilver Deposit"] = "Dep\195\179sito de veraplata"
NL["Ooze Covered Silver Vein"] = "Fil\195\179n de plata cubierto de moco"  -- check
NL["Ooze Covered Gold Vein"] = "Fil\195\179n de oro cubierto de moco"  -- check
NL["Ooze Covered Truesilver Deposit"] = "Fil\195\179n de veraplata cubierta de moco"  -- check
NL["Ooze Covered Rich Thorium Vein"] = "Fil\195\179n de torio enriquecido cubierto de moco"  -- check
NL["Ooze Covered Thorium Vein"] = "Fil\195\179n de torio cubierto de moco"  -- check
NL["Small Thorium Vein"] = "Fil\195\179n peque\195\177o de torio" -- check
NL["Rich Thorium Vein"] = "Fil\195\179n de torio enriquecido"
--NL["Hakkari Thorium Vein"] = "Fil\195\179n de torio hakkari"  -- check
NL["Dark Iron Deposit"] = "Dep\195\179sito de hierro negro"
NL["Lesser Bloodstone Deposit"] = "Dep\195\179sito desangrita inferior"
NL["Incendicite Mineral Vein"] = "Fil\195\179n de mineral de incendicita" --check
NL["Indurium Mineral Vein"] = "Fil\195\179n de mineral de indurio"   -- check
NL["Fel Iron Deposit"] = "Dep\195\179sito de hierro vil"
NL["Adamantite Deposit"] = "Dep\195\179sito de adamantita"
NL["Rich Adamantite Deposit"] = "Dep\195\179sito de adamantita enriquecida"
NL["Khorium Vein"] = "Fil\195\179n de korio"
--NL["Large Obsidian Chunk"] = "Pedazo obsidiano grande"  -- check
--NL["Small Obsidian Chunk"] = "Pedazo obsidiano peque\195\177o"  -- check
NL["Nethercite Deposit"] = "Depósito de abisalita"

-- gas clouds
NL["Windy Cloud"] = "Nube Ventosa" -- check me
NL["Swamp Gas"] = "Gas de pantano" -- fix
NL["Arcane Vortex"] = "Vórtice arcano" -- fix
NL["Felmist"] = "Niebla vil" -- fix
NL["Steam Cloud"] = "Steam Cloud"
NL["Cinder Cloud"] = "Cinder Cloud"
NL["Arctic Cloud"] = "Arctic Cloud"

-- herb bushes
NL["Peacebloom"] = "Flor de paz"
NL["Silverleaf"] = "Hojaplata"
NL["Earthroot"] = "Raíz de tierra"
NL["Mageroyal"] = "Marregal"
NL["Briarthorn"] = "Brezospina"
--NL["Swiftthistle"] = "Cardoveloz"
NL["Stranglekelp"] = "Alga estranguladora"
NL["Bruiseweed"] = "Hierba cardenal"
NL["Wild Steelbloom"] = "Acérita salvaje"
NL["Grave Moss"] = "Musgo de tumba"
NL["Kingsblood"] = "Sangrerregia"
NL["Liferoot"] = "Vidarraíz"
NL["Fadeleaf"] = "Pálida"
NL["Goldthorn"] = "Espina de oro"
NL["Khadgar's Whisker"] = "Mostacho de Khadgar"
NL["Wintersbite"] = "Ivernalia"
NL["Firebloom"] = "Flor de Fuego"
NL["Purple Lotus"] = "Loto cárdeno"
--NL["Wildvine"] = "Atriplex salvaje"
NL["Arthas' Tears"] = "Lágrimas de Arthas"
NL["Sungrass"] = "Solea"
NL["Blindweed"] = "Carolina"
NL["Ghost Mushroom"] = "Champiñón fantasma"
NL["Gromsblood"] = "Gromsanguina"
NL["Golden Sansam"] = "Sansam dorado"
NL["Dreamfoil"] = "Hojasueño"
NL["Mountain Silversage"] = "Salviargenta de montaña"
NL["Plaguebloom"] = "Flor de peste"
NL["Icecap"] = "Setelo"
NL["Bloodvine"] = "Vid de sangre"
NL["Black Lotus"] = "Loto negro"
NL["Felweed"] = "Hierba vil"
NL["Dreaming Glory"] = "Gloria de ensueño"
NL["Terocone"] = "Teropiña"
--NL["Ancient Lichen"] = "Liquen antiguo"
NL["Bloodthistle"] = "Cardo de sangre"
NL["Mana Thistle"] = "Cardo de maná"  
NL["Netherbloom"] = "Flor abisal"  
NL["Nightmare Vine"] = "Vid Pesadilla" 
NL["Ragveil"] = "Velada"
NL["Flame Cap"] = "Seta flamígera"
NL["Netherdust Bush"] = "Arbusto de polvo abisal"
NL["Frost Lotus"] = true

-- Treasure
NL["Giant Clam"] = "Almeja gigante"
NL["Battered Chest"] = "Cofre maltrecho"
NL["Tattered Chest"] = "Cofre ajado"
NL["Solid Chest"] = "Cofre macizo"
NL["Large Iron Bound Chest"] = "Cofre reforzado con hierro grande"
NL["Large Solid Chest"] = "Cofre macizo grande"
NL["Large Battered Chest"] = "Cofre maltrecho grande"
NL["Buccaneer's Strongbox"] = "Caja fuerte de bucanero"
NL["Large Mithril Bound Chest"] = "Cofre reforzado con mitril grande"
NL["Large Darkwood Chest"] = "Cofre grande de Leñoscuro"
NL["Un'Goro Dirt Pile"] = "Montón de porquería de Un'Goro"
NL["Bloodpetal Sprout"] = "Brote de pétalo de sangre"
NL["Blood of Heroes"] = "Sangre de héroes"
NL["Practice Lockbox"] = "Arcón de prácticas"
NL["Battered Footlocker"] = "Baúl maltrecho"
NL["Waterlogged Footlocker"] = "Baúl con marcas de agua"
NL["Dented Footlocker"] = "Baúl abollado"
NL["Mossy Footlocker"] = "Baúl mohoso"
NL["Scarlet Footlocker"] = "Baúl Escarlata"
NL["Burial Chest"] = "Sarcófago"
NL["Fel Iron Chest"] = "Cofre de hierro vil"
NL["Heavy Fel Iron Chest"] = "Cofre pesado de hierro vil"
NL["Adamantite Bound Chest"] = "Cofre reforzado con adamantita"
NL["Felsteel Chest"] = "Cofre de acero vil"
NL["Glowcap"] = "Fluochampiñón"
NL["Wicker Chest"] = "Cofre de mimbre"
NL["Primitive Chest"] = "Cofre primitivo"
NL["Solid Fel Iron Chest"] = "Cofre sólido de hierro vil"
NL["Bound Fel Iron Chest"] = "Cofre reforzado con hierro vil"
NL["Netherwing Egg"] = "Huevo de Ala Abisal"
NL["Everfrost Chip"] = true